{
    "dc_identifier": "nl.gm0308.2c.2020.1106172-7",
    "dc_title": "Besluit in de Raad 2020-03-25 - Nota regionale samenwerking en verbonden partijen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Baarn op 2020-03-25. Onderdeel: Nota regionale samenwerking en verbonden partijen.",
    "dc_source": "https://baarn.notubiz.nl/vergadering/689546",
    "dc_publisher": "gm0308",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-11-29",
    "foi_publishedDate": "2020-03-25",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Baarn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Baarn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "54",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0308.2c.2020.1106172-7",
    "dc_externalIdentifier": "1106187",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-03-25",
    "foi_meetingNumber": "1106172",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0308.2c.2020.1106172-7.doc.1",
            "dc_title": "97235 Nota Regionale samenwerking en verbonden partijen 2020 rvs",
            "foi_fileName": "97235_Nota_Regionale_samenwerking_en_verbonden_partijen_2020_rvs.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8528753/1"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2020.1106172-7.doc.2",
            "dc_title": "97235 Nota Regionale samenwerking en verbonden partijen 2020 Raadsbesluit",
            "foi_fileName": "97235_Nota_Regionale_samenwerking_en_verbonden_partijen_2020_Raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8590807/2"
        },
        {
            "dc_identifier": "nl.gm0308.2c.2020.1106172-7.doc.3",
            "dc_title": "97235 Nota Regionale samenwerking en verbonden partijen 2020 bijlage 1 Nota aangepaste versie",
            "foi_fileName": "97235_Nota_Regionale_samenwerking_en_verbonden_partijen_2020_bijlage_1_Nota_aangepaste_versie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/8509687/1"
        }
    ]
}